<?xml version="1.0" encoding="UTF-8" ?>
<font
	xmlns="http://xna.microsoft.com/bitmapfont"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://xna.microsoft.com/bitmapfont bitmapfont.xsd"
	
	name="Segoe_ui_10" base="14" height="17"
	face="Segoe UI" size="10"
	>
<bitmaps>
<bitmap id="0" name="Segoe_ui_10-0.png" size="256x256" />
<bitmap id="1" name="Segoe_ui_10-1.png" size="256x256" />
</bitmaps>
<glyphs>
<glyph ch=" " code="0020" bm="0" origin="0,0" size="1x18" aw="3" lsb="0" />
<glyph ch="!" code="0021" bm="0" origin="1,0" size="4x18" aw="3" lsb="0" />
<glyph ch="&quot;" code="0022" bm="0" origin="5,0" size="6x18" aw="5" lsb="0" />
<glyph ch="#" code="0023" bm="0" origin="11,0" size="9x18" aw="7" lsb="0" />
<glyph ch="$" code="0024" bm="0" origin="20,0" size="8x18" aw="7" lsb="0" />
<glyph ch="%" code="0025" bm="0" origin="28,0" size="12x18" aw="10" lsb="0" />
<glyph ch="&amp;" code="0026" bm="0" origin="40,0" size="11x18" aw="10" lsb="0" />
<glyph ch="'" code="0027" bm="0" origin="51,0" size="4x18" aw="3" lsb="0" />
<glyph ch="(" code="0028" bm="0" origin="55,0" size="5x18" aw="3" lsb="0" />
<glyph ch=")" code="0029" bm="0" origin="60,0" size="5x18" aw="3" lsb="0" />
<glyph ch="*" code="002a" bm="0" origin="65,0" size="6x18" aw="5" lsb="0" />
<glyph ch="+" code="002b" bm="0" origin="71,0" size="10x18" aw="8" lsb="0" />
<glyph ch="," code="002c" bm="0" origin="81,0" size="4x18" aw="2" lsb="0" />
<glyph ch="-" code="002d" bm="0" origin="85,0" size="6x18" aw="5" lsb="0" />
<glyph ch="." code="002e" bm="0" origin="91,0" size="4x18" aw="2" lsb="0" />
<glyph ch="/" code="002f" bm="0" origin="95,0" size="6x18" aw="5" lsb="0" />
<glyph ch="0" code="0030" bm="0" origin="101,0" size="8x18" aw="7" lsb="0" />
<glyph ch="1" code="0031" bm="0" origin="109,0" size="8x18" aw="7" lsb="0" />
<glyph ch="2" code="0032" bm="0" origin="117,0" size="8x18" aw="7" lsb="0" />
<glyph ch="3" code="0033" bm="0" origin="125,0" size="8x18" aw="7" lsb="0" />
<glyph ch="4" code="0034" bm="0" origin="133,0" size="8x18" aw="7" lsb="0" />
<glyph ch="5" code="0035" bm="0" origin="141,0" size="8x18" aw="7" lsb="0" />
<glyph ch="6" code="0036" bm="0" origin="149,0" size="8x18" aw="7" lsb="0" />
<glyph ch="7" code="0037" bm="0" origin="157,0" size="8x18" aw="7" lsb="0" />
<glyph ch="8" code="0038" bm="0" origin="165,0" size="8x18" aw="7" lsb="0" />
<glyph ch="9" code="0039" bm="0" origin="173,0" size="8x18" aw="7" lsb="0" />
<glyph ch=":" code="003a" bm="0" origin="181,0" size="4x18" aw="2" lsb="0" />
<glyph ch=";" code="003b" bm="0" origin="185,0" size="4x18" aw="2" lsb="0" />
<glyph ch="&lt;" code="003c" bm="0" origin="189,0" size="10x18" aw="8" lsb="0" />
<glyph ch="=" code="003d" bm="0" origin="199,0" size="10x18" aw="8" lsb="0" />
<glyph ch="&gt;" code="003e" bm="0" origin="209,0" size="10x18" aw="8" lsb="0" />
<glyph ch="?" code="003f" bm="0" origin="219,0" size="7x18" aw="5" lsb="0" />
<glyph ch="@" code="0040" bm="0" origin="226,0" size="13x18" aw="12" lsb="0" />
<glyph ch="A" code="0041" bm="0" origin="239,0" size="9x18" aw="8" lsb="0" />
<glyph ch="B" code="0042" bm="0" origin="248,0" size="8x18" aw="7" lsb="0" />
<glyph ch="C" code="0043" bm="0" origin="0,18" size="9x18" aw="8" lsb="0" />
<glyph ch="D" code="0044" bm="0" origin="9,18" size="10x18" aw="9" lsb="0" />
<glyph ch="E" code="0045" bm="0" origin="19,18" size="7x18" aw="6" lsb="0" />
<glyph ch="F" code="0046" bm="0" origin="26,18" size="7x18" aw="6" lsb="0" />
<glyph ch="G" code="0047" bm="0" origin="33,18" size="10x18" aw="8" lsb="0" />
<glyph ch="H" code="0048" bm="0" origin="43,18" size="10x18" aw="9" lsb="0" />
<glyph ch="I" code="0049" bm="0" origin="53,18" size="4x18" aw="3" lsb="0" />
<glyph ch="J" code="004a" bm="0" origin="57,18" size="5x18" aw="4" lsb="0" />
<glyph ch="K" code="004b" bm="0" origin="62,18" size="8x18" aw="7" lsb="0" />
<glyph ch="L" code="004c" bm="0" origin="70,18" size="7x18" aw="6" lsb="0" />
<glyph ch="M" code="004d" bm="0" origin="77,18" size="13x18" aw="11" lsb="0" />
<glyph ch="N" code="004e" bm="0" origin="90,18" size="11x18" aw="9" lsb="0" />
<glyph ch="O" code="004f" bm="0" origin="101,18" size="11x18" aw="9" lsb="0" />
<glyph ch="P" code="0050" bm="0" origin="112,18" size="8x18" aw="7" lsb="0" />
<glyph ch="Q" code="0051" bm="0" origin="120,18" size="11x18" aw="9" lsb="0" />
<glyph ch="R" code="0052" bm="0" origin="131,18" size="9x18" aw="7" lsb="0" />
<glyph ch="S" code="0053" bm="0" origin="140,18" size="8x18" aw="6" lsb="0" />
<glyph ch="T" code="0054" bm="0" origin="148,18" size="8x18" aw="6" lsb="0" />
<glyph ch="U" code="0055" bm="0" origin="156,18" size="10x18" aw="8" lsb="0" />
<glyph ch="V" code="0056" bm="0" origin="166,18" size="9x18" aw="8" lsb="0" />
<glyph ch="W" code="0057" bm="0" origin="175,18" size="13x18" aw="12" lsb="0" />
<glyph ch="X" code="0058" bm="0" origin="188,18" size="9x18" aw="7" lsb="0" />
<glyph ch="Y" code="0059" bm="0" origin="197,18" size="8x18" aw="7" lsb="0" />
<glyph ch="Z" code="005a" bm="0" origin="205,18" size="8x18" aw="7" lsb="0" />
<glyph ch="[" code="005b" bm="0" origin="213,18" size="5x18" aw="3" lsb="0" />
<glyph ch="\" code="005c" bm="0" origin="218,18" size="6x18" aw="4" lsb="0" />
<glyph ch="]" code="005d" bm="0" origin="224,18" size="5x18" aw="3" lsb="0" />
<glyph ch="^" code="005e" bm="0" origin="229,18" size="10x18" aw="8" lsb="0" />
<glyph ch="_" code="005f" bm="0" origin="239,18" size="6x18" aw="5" lsb="0" />
<glyph ch="`" code="0060" bm="0" origin="245,18" size="4x18" aw="3" lsb="0" />
<glyph ch="a" code="0061" bm="0" origin="249,18" size="7x18" aw="6" lsb="0" />
<glyph ch="b" code="0062" bm="0" origin="0,36" size="9x18" aw="7" lsb="0" />
<glyph ch="c" code="0063" bm="0" origin="9,36" size="7x18" aw="6" lsb="0" />
<glyph ch="d" code="0064" bm="0" origin="16,36" size="9x18" aw="7" lsb="0" />
<glyph ch="e" code="0065" bm="0" origin="25,36" size="8x18" aw="6" lsb="0" />
<glyph ch="f" code="0066" bm="0" origin="33,36" size="5x18" aw="4" lsb="0" />
<glyph ch="g" code="0067" bm="0" origin="38,36" size="9x18" aw="7" lsb="0" />
<glyph ch="h" code="0068" bm="0" origin="47,36" size="8x18" aw="7" lsb="0" />
<glyph ch="i" code="0069" bm="0" origin="55,36" size="4x18" aw="3" lsb="0" />
<glyph ch="j" code="006a" bm="0" origin="59,36" size="4x18" aw="3" lsb="0" />
<glyph ch="k" code="006b" bm="0" origin="63,36" size="7x18" aw="6" lsb="0" />
<glyph ch="l" code="006c" bm="0" origin="70,36" size="4x18" aw="3" lsb="0" />
<glyph ch="m" code="006d" bm="0" origin="74,36" size="12x18" aw="11" lsb="0" />
<glyph ch="n" code="006e" bm="0" origin="86,36" size="8x18" aw="7" lsb="0" />
<glyph ch="o" code="006f" bm="0" origin="94,36" size="8x18" aw="7" lsb="0" />
<glyph ch="p" code="0070" bm="0" origin="102,36" size="9x18" aw="7" lsb="0" />
<glyph ch="q" code="0071" bm="0" origin="111,36" size="9x18" aw="7" lsb="0" />
<glyph ch="r" code="0072" bm="0" origin="120,36" size="5x18" aw="4" lsb="0" />
<glyph ch="s" code="0073" bm="0" origin="125,36" size="6x18" aw="5" lsb="0" />
<glyph ch="t" code="0074" bm="0" origin="131,36" size="5x18" aw="4" lsb="0" />
<glyph ch="u" code="0075" bm="0" origin="136,36" size="8x18" aw="7" lsb="0" />
<glyph ch="v" code="0076" bm="0" origin="144,36" size="7x18" aw="6" lsb="0" />
<glyph ch="w" code="0077" bm="0" origin="151,36" size="10x18" aw="9" lsb="0" />
<glyph ch="x" code="0078" bm="0" origin="161,36" size="7x18" aw="5" lsb="0" />
<glyph ch="y" code="0079" bm="0" origin="168,36" size="7x18" aw="6" lsb="0" />
<glyph ch="z" code="007a" bm="0" origin="175,36" size="7x18" aw="5" lsb="0" />
<glyph ch="{" code="007b" bm="0" origin="182,36" size="5x18" aw="3" lsb="0" />
<glyph ch="|" code="007c" bm="0" origin="187,36" size="4x18" aw="3" lsb="0" />
<glyph ch="}" code="007d" bm="0" origin="191,36" size="5x18" aw="3" lsb="0" />
<glyph ch="~" code="007e" bm="0" origin="196,36" size="10x18" aw="8" lsb="0" />
<glyph ch=" " code="00a0" bm="0" origin="206,36" size="3x18" aw="3" lsb="0" />
<glyph ch="¡" code="00a1" bm="0" origin="209,36" size="4x18" aw="3" lsb="0" />
<glyph ch="¢" code="00a2" bm="0" origin="213,36" size="8x18" aw="7" lsb="0" />
<glyph ch="£" code="00a3" bm="0" origin="221,36" size="8x18" aw="7" lsb="0" />
<glyph ch="¤" code="00a4" bm="0" origin="229,36" size="8x18" aw="7" lsb="0" />
<glyph ch="¥" code="00a5" bm="0" origin="237,36" size="8x18" aw="7" lsb="0" />
<glyph ch="¦" code="00a6" bm="0" origin="245,36" size="4x18" aw="3" lsb="0" />
<glyph ch="§" code="00a7" bm="0" origin="249,36" size="7x18" aw="5" lsb="0" />
<glyph ch="¨" code="00a8" bm="0" origin="0,54" size="6x18" aw="5" lsb="0" />
<glyph ch="©" code="00a9" bm="0" origin="6,54" size="13x18" aw="11" lsb="0" />
<glyph ch="ª" code="00aa" bm="0" origin="19,54" size="6x18" aw="5" lsb="0" />
<glyph ch="«" code="00ab" bm="0" origin="25,54" size="7x18" aw="6" lsb="0" />
<glyph ch="¬" code="00ac" bm="0" origin="32,54" size="10x18" aw="8" lsb="0" />
<glyph ch="­" code="00ad" bm="0" origin="42,54" size="6x18" aw="5" lsb="0" />
<glyph ch="®" code="00ae" bm="0" origin="48,54" size="13x18" aw="11" lsb="0" />
<glyph ch="¯" code="00af" bm="0" origin="61,54" size="6x18" aw="5" lsb="0" />
<glyph ch="°" code="00b0" bm="0" origin="67,54" size="6x18" aw="4" lsb="0" />
<glyph ch="±" code="00b1" bm="0" origin="73,54" size="10x18" aw="8" lsb="0" />
<glyph ch="²" code="00b2" bm="0" origin="83,54" size="6x18" aw="4" lsb="0" />
<glyph ch="³" code="00b3" bm="0" origin="89,54" size="6x18" aw="4" lsb="0" />
<glyph ch="´" code="00b4" bm="0" origin="95,54" size="4x18" aw="3" lsb="0" />
<glyph ch="µ" code="00b5" bm="0" origin="99,54" size="8x18" aw="7" lsb="0" />
<glyph ch="¶" code="00b6" bm="0" origin="107,54" size="7x18" aw="5" lsb="0" />
<glyph ch="·" code="00b7" bm="0" origin="114,54" size="4x18" aw="2" lsb="0" />
<glyph ch="¸" code="00b8" bm="0" origin="118,54" size="3x18" aw="2" lsb="0" />
<glyph ch="¹" code="00b9" bm="0" origin="121,54" size="5x18" aw="4" lsb="0" />
<glyph ch="º" code="00ba" bm="0" origin="126,54" size="6x18" aw="5" lsb="0" />
<glyph ch="»" code="00bb" bm="0" origin="132,54" size="7x18" aw="6" lsb="0" />
<glyph ch="¼" code="00bc" bm="0" origin="139,54" size="13x18" aw="11" lsb="0" />
<glyph ch="½" code="00bd" bm="0" origin="152,54" size="13x18" aw="12" lsb="0" />
<glyph ch="¾" code="00be" bm="0" origin="165,54" size="13x18" aw="12" lsb="0" />
<glyph ch="¿" code="00bf" bm="0" origin="178,54" size="7x18" aw="5" lsb="0" />
<glyph ch="À" code="00c0" bm="0" origin="185,54" size="9x18" aw="8" lsb="0" />
<glyph ch="Á" code="00c1" bm="0" origin="194,54" size="9x18" aw="8" lsb="0" />
<glyph ch="Â" code="00c2" bm="0" origin="203,54" size="9x18" aw="8" lsb="0" />
<glyph ch="Ã" code="00c3" bm="0" origin="212,54" size="9x18" aw="8" lsb="0" />
<glyph ch="Ä" code="00c4" bm="0" origin="221,54" size="9x18" aw="8" lsb="0" />
<glyph ch="Å" code="00c5" bm="0" origin="230,54" size="9x18" aw="8" lsb="0" />
<glyph ch="Æ" code="00c6" bm="0" origin="239,54" size="12x18" aw="11" lsb="0" />
<glyph ch="Ç" code="00c7" bm="0" origin="0,72" size="9x18" aw="8" lsb="0" />
<glyph ch="È" code="00c8" bm="0" origin="9,72" size="7x18" aw="6" lsb="0" />
<glyph ch="É" code="00c9" bm="0" origin="16,72" size="7x18" aw="6" lsb="0" />
<glyph ch="Ê" code="00ca" bm="0" origin="23,72" size="7x18" aw="6" lsb="0" />
<glyph ch="Ë" code="00cb" bm="0" origin="30,72" size="7x18" aw="6" lsb="0" />
<glyph ch="Ì" code="00cc" bm="0" origin="37,72" size="4x18" aw="3" lsb="0" />
<glyph ch="Í" code="00cd" bm="0" origin="41,72" size="4x18" aw="3" lsb="0" />
<glyph ch="Î" code="00ce" bm="0" origin="45,72" size="4x18" aw="3" lsb="0" />
<glyph ch="Ï" code="00cf" bm="0" origin="49,72" size="4x18" aw="3" lsb="0" />
<glyph ch="Ð" code="00d0" bm="0" origin="53,72" size="10x18" aw="9" lsb="0" />
<glyph ch="Ñ" code="00d1" bm="0" origin="63,72" size="11x18" aw="9" lsb="0" />
<glyph ch="Ò" code="00d2" bm="0" origin="74,72" size="11x18" aw="9" lsb="0" />
<glyph ch="Ó" code="00d3" bm="0" origin="85,72" size="11x18" aw="9" lsb="0" />
<glyph ch="Ô" code="00d4" bm="0" origin="96,72" size="11x18" aw="9" lsb="0" />
<glyph ch="Õ" code="00d5" bm="0" origin="107,72" size="11x18" aw="9" lsb="0" />
<glyph ch="Ö" code="00d6" bm="0" origin="118,72" size="11x18" aw="9" lsb="0" />
<glyph ch="×" code="00d7" bm="0" origin="129,72" size="10x18" aw="8" lsb="0" />
<glyph ch="Ø" code="00d8" bm="0" origin="139,72" size="11x18" aw="9" lsb="0" />
<glyph ch="Ù" code="00d9" bm="0" origin="150,72" size="10x18" aw="8" lsb="0" />
<glyph ch="Ú" code="00da" bm="0" origin="160,72" size="10x18" aw="8" lsb="0" />
<glyph ch="Û" code="00db" bm="0" origin="170,72" size="10x18" aw="8" lsb="0" />
<glyph ch="Ü" code="00dc" bm="0" origin="180,72" size="10x18" aw="8" lsb="0" />
<glyph ch="Ý" code="00dd" bm="0" origin="190,72" size="8x18" aw="7" lsb="0" />
<glyph ch="Þ" code="00de" bm="0" origin="198,72" size="8x18" aw="7" lsb="0" />
<glyph ch="ß" code="00df" bm="0" origin="206,72" size="8x18" aw="7" lsb="0" />
<glyph ch="à" code="00e0" bm="0" origin="214,72" size="7x18" aw="6" lsb="0" />
<glyph ch="á" code="00e1" bm="0" origin="221,72" size="7x18" aw="6" lsb="0" />
<glyph ch="â" code="00e2" bm="0" origin="228,72" size="7x18" aw="6" lsb="0" />
<glyph ch="ã" code="00e3" bm="0" origin="235,72" size="7x18" aw="6" lsb="0" />
<glyph ch="ä" code="00e4" bm="0" origin="242,72" size="7x18" aw="6" lsb="0" />
<glyph ch="å" code="00e5" bm="0" origin="249,72" size="7x18" aw="6" lsb="0" />
<glyph ch="æ" code="00e6" bm="0" origin="0,90" size="12x18" aw="10" lsb="0" />
<glyph ch="ç" code="00e7" bm="0" origin="12,90" size="7x18" aw="6" lsb="0" />
<glyph ch="è" code="00e8" bm="0" origin="19,90" size="8x18" aw="6" lsb="0" />
<glyph ch="é" code="00e9" bm="0" origin="27,90" size="8x18" aw="6" lsb="0" />
<glyph ch="ê" code="00ea" bm="0" origin="35,90" size="8x18" aw="6" lsb="0" />
<glyph ch="ë" code="00eb" bm="0" origin="43,90" size="8x18" aw="6" lsb="0" />
<glyph ch="ì" code="00ec" bm="0" origin="51,90" size="4x18" aw="3" lsb="0" />
<glyph ch="í" code="00ed" bm="0" origin="55,90" size="4x18" aw="3" lsb="0" />
<glyph ch="î" code="00ee" bm="0" origin="59,90" size="4x18" aw="3" lsb="0" />
<glyph ch="ï" code="00ef" bm="0" origin="63,90" size="4x18" aw="3" lsb="0" />
<glyph ch="ð" code="00f0" bm="0" origin="67,90" size="8x18" aw="7" lsb="0" />
<glyph ch="ñ" code="00f1" bm="0" origin="75,90" size="8x18" aw="7" lsb="0" />
<glyph ch="ò" code="00f2" bm="0" origin="83,90" size="8x18" aw="7" lsb="0" />
<glyph ch="ó" code="00f3" bm="0" origin="91,90" size="8x18" aw="7" lsb="0" />
<glyph ch="ô" code="00f4" bm="0" origin="99,90" size="8x18" aw="7" lsb="0" />
<glyph ch="õ" code="00f5" bm="0" origin="107,90" size="8x18" aw="7" lsb="0" />
<glyph ch="ö" code="00f6" bm="0" origin="115,90" size="8x18" aw="7" lsb="0" />
<glyph ch="÷" code="00f7" bm="0" origin="123,90" size="10x18" aw="8" lsb="0" />
<glyph ch="ø" code="00f8" bm="0" origin="133,90" size="8x18" aw="7" lsb="0" />
<glyph ch="ù" code="00f9" bm="0" origin="141,90" size="8x18" aw="7" lsb="0" />
<glyph ch="ú" code="00fa" bm="0" origin="149,90" size="8x18" aw="7" lsb="0" />
<glyph ch="û" code="00fb" bm="0" origin="157,90" size="8x18" aw="7" lsb="0" />
<glyph ch="ü" code="00fc" bm="0" origin="165,90" size="8x18" aw="7" lsb="0" />
<glyph ch="ý" code="00fd" bm="0" origin="173,90" size="7x18" aw="6" lsb="0" />
<glyph ch="þ" code="00fe" bm="0" origin="180,90" size="9x18" aw="7" lsb="0" />
<glyph ch="ÿ" code="00ff" bm="0" origin="189,90" size="7x18" aw="6" lsb="0" />
<glyph ch="Ā" code="0100" bm="0" origin="196,90" size="9x18" aw="8" lsb="0" />
<glyph ch="ā" code="0101" bm="0" origin="205,90" size="7x18" aw="6" lsb="0" />
<glyph ch="Ă" code="0102" bm="0" origin="212,90" size="9x18" aw="8" lsb="0" />
<glyph ch="ă" code="0103" bm="0" origin="221,90" size="7x18" aw="6" lsb="0" />
<glyph ch="Ą" code="0104" bm="0" origin="228,90" size="9x18" aw="8" lsb="0" />
<glyph ch="ą" code="0105" bm="0" origin="237,90" size="7x18" aw="6" lsb="0" />
<glyph ch="Ć" code="0106" bm="0" origin="244,90" size="9x18" aw="8" lsb="0" />
<glyph ch="ć" code="0107" bm="0" origin="0,108" size="7x18" aw="6" lsb="0" />
<glyph ch="Ĉ" code="0108" bm="0" origin="7,108" size="9x18" aw="8" lsb="0" />
<glyph ch="ĉ" code="0109" bm="0" origin="16,108" size="7x18" aw="6" lsb="0" />
<glyph ch="Ċ" code="010a" bm="0" origin="23,108" size="9x18" aw="8" lsb="0" />
<glyph ch="ċ" code="010b" bm="0" origin="32,108" size="7x18" aw="6" lsb="0" />
<glyph ch="Č" code="010c" bm="0" origin="39,108" size="9x18" aw="8" lsb="0" />
<glyph ch="č" code="010d" bm="0" origin="48,108" size="7x18" aw="6" lsb="0" />
<glyph ch="Ď" code="010e" bm="0" origin="55,108" size="10x18" aw="9" lsb="0" />
<glyph ch="ď" code="010f" bm="0" origin="65,108" size="10x18" aw="8" lsb="0" />
<glyph ch="Đ" code="0110" bm="0" origin="75,108" size="10x18" aw="9" lsb="0" />
<glyph ch="đ" code="0111" bm="0" origin="85,108" size="9x18" aw="7" lsb="0" />
<glyph ch="Ē" code="0112" bm="0" origin="94,108" size="7x18" aw="6" lsb="0" />
<glyph ch="ē" code="0113" bm="0" origin="101,108" size="8x18" aw="6" lsb="0" />
<glyph ch="Ĕ" code="0114" bm="0" origin="109,108" size="7x18" aw="6" lsb="0" />
<glyph ch="ĕ" code="0115" bm="0" origin="116,108" size="8x18" aw="6" lsb="0" />
<glyph ch="Ė" code="0116" bm="0" origin="124,108" size="7x18" aw="6" lsb="0" />
<glyph ch="ė" code="0117" bm="0" origin="131,108" size="8x18" aw="6" lsb="0" />
<glyph ch="Ę" code="0118" bm="0" origin="139,108" size="7x18" aw="6" lsb="0" />
<glyph ch="ę" code="0119" bm="0" origin="146,108" size="8x18" aw="6" lsb="0" />
<glyph ch="Ě" code="011a" bm="0" origin="154,108" size="7x18" aw="6" lsb="0" />
<glyph ch="ě" code="011b" bm="0" origin="161,108" size="8x18" aw="6" lsb="0" />
<glyph ch="Ĝ" code="011c" bm="0" origin="169,108" size="10x18" aw="8" lsb="0" />
<glyph ch="ĝ" code="011d" bm="0" origin="179,108" size="9x18" aw="7" lsb="0" />
<glyph ch="Ğ" code="011e" bm="0" origin="188,108" size="10x18" aw="8" lsb="0" />
<glyph ch="ğ" code="011f" bm="0" origin="198,108" size="9x18" aw="7" lsb="0" />
<glyph ch="Ġ" code="0120" bm="0" origin="207,108" size="10x18" aw="8" lsb="0" />
<glyph ch="ġ" code="0121" bm="0" origin="217,108" size="9x18" aw="7" lsb="0" />
<glyph ch="Ģ" code="0122" bm="0" origin="226,108" size="10x18" aw="8" lsb="0" />
<glyph ch="ģ" code="0123" bm="0" origin="236,108" size="9x18" aw="7" lsb="0" />
<glyph ch="Ĥ" code="0124" bm="0" origin="245,108" size="10x18" aw="9" lsb="0" />
<glyph ch="ĥ" code="0125" bm="0" origin="0,126" size="8x18" aw="7" lsb="0" />
<glyph ch="Ħ" code="0126" bm="0" origin="8,126" size="10x18" aw="9" lsb="0" />
<glyph ch="ħ" code="0127" bm="0" origin="18,126" size="8x18" aw="7" lsb="0" />
<glyph ch="Ĩ" code="0128" bm="0" origin="26,126" size="4x18" aw="3" lsb="0" />
<glyph ch="ĩ" code="0129" bm="0" origin="30,126" size="4x18" aw="3" lsb="0" />
<glyph ch="Ī" code="012a" bm="0" origin="34,126" size="4x18" aw="3" lsb="0" />
<glyph ch="ī" code="012b" bm="0" origin="38,126" size="4x18" aw="3" lsb="0" />
<glyph ch="Ĭ" code="012c" bm="0" origin="42,126" size="4x18" aw="3" lsb="0" />
<glyph ch="ĭ" code="012d" bm="0" origin="46,126" size="4x18" aw="3" lsb="0" />
<glyph ch="Į" code="012e" bm="0" origin="50,126" size="4x18" aw="3" lsb="0" />
<glyph ch="į" code="012f" bm="0" origin="54,126" size="4x18" aw="3" lsb="0" />
<glyph ch="İ" code="0130" bm="0" origin="58,126" size="4x18" aw="3" lsb="0" />
<glyph ch="ı" code="0131" bm="0" origin="62,126" size="4x18" aw="3" lsb="0" />
<glyph ch="Ĳ" code="0132" bm="0" origin="66,126" size="9x18" aw="8" lsb="0" />
<glyph ch="ĳ" code="0133" bm="0" origin="75,126" size="7x18" aw="6" lsb="0" />
<glyph ch="Ĵ" code="0134" bm="0" origin="82,126" size="5x18" aw="4" lsb="0" />
<glyph ch="ĵ" code="0135" bm="0" origin="87,126" size="4x18" aw="3" lsb="0" />
<glyph ch="Ķ" code="0136" bm="0" origin="91,126" size="8x18" aw="7" lsb="0" />
<glyph ch="ķ" code="0137" bm="0" origin="99,126" size="7x18" aw="6" lsb="0" />
<glyph ch="ĸ" code="0138" bm="0" origin="106,126" size="7x18" aw="6" lsb="0" />
<glyph ch="Ĺ" code="0139" bm="0" origin="113,126" size="7x18" aw="6" lsb="0" />
<glyph ch="ĺ" code="013a" bm="0" origin="120,126" size="4x18" aw="3" lsb="0" />
<glyph ch="Ļ" code="013b" bm="0" origin="124,126" size="7x18" aw="6" lsb="0" />
<glyph ch="ļ" code="013c" bm="0" origin="131,126" size="4x18" aw="3" lsb="0" />
<glyph ch="Ľ" code="013d" bm="0" origin="135,126" size="7x18" aw="6" lsb="0" />
<glyph ch="ľ" code="013e" bm="0" origin="142,126" size="5x18" aw="4" lsb="0" />
<glyph ch="Ŀ" code="013f" bm="0" origin="147,126" size="7x18" aw="6" lsb="0" />
<glyph ch="ŀ" code="0140" bm="0" origin="154,126" size="5x18" aw="4" lsb="0" />
<glyph ch="Ł" code="0141" bm="0" origin="159,126" size="7x18" aw="6" lsb="0" />
<glyph ch="ł" code="0142" bm="0" origin="166,126" size="4x18" aw="3" lsb="0" />
<glyph ch="Ń" code="0143" bm="0" origin="170,126" size="11x18" aw="9" lsb="0" />
<glyph ch="ń" code="0144" bm="0" origin="181,126" size="8x18" aw="7" lsb="0" />
<glyph ch="Ņ" code="0145" bm="0" origin="189,126" size="11x18" aw="9" lsb="0" />
<glyph ch="ņ" code="0146" bm="0" origin="200,126" size="8x18" aw="7" lsb="0" />
<glyph ch="Ň" code="0147" bm="0" origin="208,126" size="11x18" aw="9" lsb="0" />
<glyph ch="ň" code="0148" bm="0" origin="219,126" size="8x18" aw="7" lsb="0" />
<glyph ch="ŉ" code="0149" bm="0" origin="227,126" size="9x18" aw="7" lsb="0" />
<glyph ch="Ŋ" code="014a" bm="0" origin="236,126" size="11x18" aw="9" lsb="0" />
<glyph ch="ŋ" code="014b" bm="0" origin="247,126" size="8x18" aw="7" lsb="0" />
<glyph ch="Ō" code="014c" bm="0" origin="0,144" size="11x18" aw="9" lsb="0" />
<glyph ch="ō" code="014d" bm="0" origin="11,144" size="8x18" aw="7" lsb="0" />
<glyph ch="Ŏ" code="014e" bm="0" origin="19,144" size="11x18" aw="9" lsb="0" />
<glyph ch="ŏ" code="014f" bm="0" origin="30,144" size="8x18" aw="7" lsb="0" />
<glyph ch="Ő" code="0150" bm="0" origin="38,144" size="11x18" aw="9" lsb="0" />
<glyph ch="ő" code="0151" bm="0" origin="49,144" size="8x18" aw="7" lsb="0" />
<glyph ch="Œ" code="0152" bm="0" origin="57,144" size="13x18" aw="12" lsb="0" />
<glyph ch="œ" code="0153" bm="0" origin="70,144" size="13x18" aw="12" lsb="0" />
<glyph ch="Ŕ" code="0154" bm="0" origin="83,144" size="9x18" aw="7" lsb="0" />
<glyph ch="ŕ" code="0155" bm="0" origin="92,144" size="5x18" aw="4" lsb="0" />
<glyph ch="Ŗ" code="0156" bm="0" origin="97,144" size="9x18" aw="7" lsb="0" />
<glyph ch="ŗ" code="0157" bm="0" origin="106,144" size="5x18" aw="4" lsb="0" />
<glyph ch="Ř" code="0158" bm="0" origin="111,144" size="9x18" aw="7" lsb="0" />
<glyph ch="ř" code="0159" bm="0" origin="120,144" size="5x18" aw="4" lsb="0" />
<glyph ch="Ś" code="015a" bm="0" origin="125,144" size="8x18" aw="6" lsb="0" />
<glyph ch="ś" code="015b" bm="0" origin="133,144" size="6x18" aw="5" lsb="0" />
<glyph ch="Ŝ" code="015c" bm="0" origin="139,144" size="8x18" aw="6" lsb="0" />
<glyph ch="ŝ" code="015d" bm="0" origin="147,144" size="6x18" aw="5" lsb="0" />
<glyph ch="Ş" code="015e" bm="0" origin="153,144" size="8x18" aw="6" lsb="0" />
<glyph ch="ş" code="015f" bm="0" origin="161,144" size="6x18" aw="5" lsb="0" />
<glyph ch="Š" code="0160" bm="0" origin="167,144" size="8x18" aw="6" lsb="0" />
<glyph ch="š" code="0161" bm="0" origin="175,144" size="6x18" aw="5" lsb="0" />
<glyph ch="Ţ" code="0162" bm="0" origin="181,144" size="8x18" aw="6" lsb="0" />
<glyph ch="ţ" code="0163" bm="0" origin="189,144" size="5x18" aw="4" lsb="0" />
<glyph ch="Ť" code="0164" bm="0" origin="194,144" size="8x18" aw="6" lsb="0" />
<glyph ch="ť" code="0165" bm="0" origin="202,144" size="7x18" aw="5" lsb="0" />
<glyph ch="Ŧ" code="0166" bm="0" origin="209,144" size="8x18" aw="6" lsb="0" />
<glyph ch="ŧ" code="0167" bm="0" origin="217,144" size="5x18" aw="4" lsb="0" />
<glyph ch="Ũ" code="0168" bm="0" origin="222,144" size="10x18" aw="8" lsb="0" />
<glyph ch="ũ" code="0169" bm="0" origin="232,144" size="8x18" aw="7" lsb="0" />
<glyph ch="Ū" code="016a" bm="0" origin="240,144" size="10x18" aw="8" lsb="0" />
<glyph ch="ū" code="016b" bm="0" origin="0,162" size="8x18" aw="7" lsb="0" />
<glyph ch="Ŭ" code="016c" bm="0" origin="8,162" size="10x18" aw="8" lsb="0" />
<glyph ch="ŭ" code="016d" bm="0" origin="18,162" size="8x18" aw="7" lsb="0" />
<glyph ch="Ů" code="016e" bm="0" origin="26,162" size="10x18" aw="8" lsb="0" />
<glyph ch="ů" code="016f" bm="0" origin="36,162" size="8x18" aw="7" lsb="0" />
<glyph ch="Ű" code="0170" bm="0" origin="44,162" size="10x18" aw="8" lsb="0" />
<glyph ch="ű" code="0171" bm="0" origin="54,162" size="8x18" aw="7" lsb="0" />
<glyph ch="Ų" code="0172" bm="0" origin="62,162" size="10x18" aw="8" lsb="0" />
<glyph ch="ų" code="0173" bm="0" origin="72,162" size="8x18" aw="7" lsb="0" />
<glyph ch="Ŵ" code="0174" bm="0" origin="80,162" size="13x18" aw="12" lsb="0" />
<glyph ch="ŵ" code="0175" bm="0" origin="93,162" size="10x18" aw="9" lsb="0" />
<glyph ch="Ŷ" code="0176" bm="0" origin="103,162" size="8x18" aw="7" lsb="0" />
<glyph ch="ŷ" code="0177" bm="0" origin="111,162" size="7x18" aw="6" lsb="0" />
<glyph ch="Ÿ" code="0178" bm="0" origin="118,162" size="8x18" aw="7" lsb="0" />
<glyph ch="Ź" code="0179" bm="0" origin="126,162" size="8x18" aw="7" lsb="0" />
<glyph ch="ź" code="017a" bm="0" origin="134,162" size="7x18" aw="5" lsb="0" />
<glyph ch="Ż" code="017b" bm="0" origin="141,162" size="8x18" aw="7" lsb="0" />
<glyph ch="ż" code="017c" bm="0" origin="149,162" size="7x18" aw="5" lsb="0" />
<glyph ch="Ž" code="017d" bm="0" origin="156,162" size="8x18" aw="7" lsb="0" />
<glyph ch="ž" code="017e" bm="0" origin="164,162" size="7x18" aw="5" lsb="0" />
<glyph ch="ſ" code="017f" bm="0" origin="171,162" size="4x18" aw="3" lsb="0" />
<glyph ch="ƀ" code="0180" bm="0" origin="175,162" size="9x18" aw="7" lsb="0" />
<glyph ch="Ɓ" code="0181" bm="0" origin="184,162" size="9x18" aw="8" lsb="0" />
<glyph ch="Ƃ" code="0182" bm="0" origin="193,162" size="8x18" aw="7" lsb="0" />
<glyph ch="ƃ" code="0183" bm="0" origin="201,162" size="9x18" aw="7" lsb="0" />
<glyph ch="Ƅ" code="0184" bm="0" origin="210,162" size="8x18" aw="7" lsb="0" />
<glyph ch="ƅ" code="0185" bm="0" origin="218,162" size="9x18" aw="7" lsb="0" />
<glyph ch="Ɔ" code="0186" bm="0" origin="227,162" size="9x18" aw="8" lsb="0" />
<glyph ch="Ƈ" code="0187" bm="0" origin="236,162" size="9x18" aw="8" lsb="0" />
<glyph ch="ƈ" code="0188" bm="0" origin="245,162" size="7x18" aw="6" lsb="0" />
<glyph ch="Ɖ" code="0189" bm="0" origin="0,180" size="10x18" aw="9" lsb="0" />
<glyph ch="Ɗ" code="018a" bm="0" origin="10,180" size="11x18" aw="9" lsb="0" />
<glyph ch="Ƌ" code="018b" bm="0" origin="21,180" size="8x18" aw="7" lsb="0" />
<glyph ch="ƌ" code="018c" bm="0" origin="29,180" size="9x18" aw="7" lsb="0" />
<glyph ch="ƍ" code="018d" bm="0" origin="38,180" size="9x18" aw="7" lsb="0" />
<glyph ch="Ǝ" code="018e" bm="0" origin="47,180" size="7x18" aw="6" lsb="0" />
<glyph ch="Ə" code="018f" bm="0" origin="54,180" size="10x18" aw="9" lsb="0" />
<glyph ch="Ɛ" code="0190" bm="0" origin="64,180" size="8x18" aw="7" lsb="0" />
<glyph ch="Ƒ" code="0191" bm="0" origin="72,180" size="7x18" aw="6" lsb="0" />
<glyph ch="ƒ" code="0192" bm="0" origin="79,180" size="8x18" aw="7" lsb="0" />
<glyph ch="Ɠ" code="0193" bm="0" origin="87,180" size="10x18" aw="9" lsb="0" />
<glyph ch="Ɣ" code="0194" bm="0" origin="97,180" size="9x18" aw="8" lsb="0" />
<glyph ch="ƕ" code="0195" bm="0" origin="106,180" size="12x18" aw="11" lsb="0" />
<glyph ch="Ɩ" code="0196" bm="0" origin="118,180" size="4x18" aw="3" lsb="0" />
<glyph ch="Ɨ" code="0197" bm="0" origin="122,180" size="4x18" aw="3" lsb="0" />
<glyph ch="Ƙ" code="0198" bm="0" origin="126,180" size="8x18" aw="7" lsb="0" />
<glyph ch="ƙ" code="0199" bm="0" origin="134,180" size="7x18" aw="6" lsb="0" />
<glyph ch="ƚ" code="019a" bm="0" origin="141,180" size="4x18" aw="3" lsb="0" />
<glyph ch="ƛ" code="019b" bm="0" origin="145,180" size="7x18" aw="6" lsb="0" />
<glyph ch="Ɯ" code="019c" bm="0" origin="152,180" size="13x18" aw="11" lsb="0" />
<glyph ch="Ɲ" code="019d" bm="0" origin="165,180" size="11x18" aw="9" lsb="0" />
<glyph ch="ƞ" code="019e" bm="0" origin="176,180" size="8x18" aw="7" lsb="0" />
<glyph ch="Ɵ" code="019f" bm="0" origin="184,180" size="11x18" aw="9" lsb="0" />
<glyph ch="Ơ" code="01a0" bm="0" origin="195,180" size="11x18" aw="9" lsb="0" />
<glyph ch="ơ" code="01a1" bm="0" origin="206,180" size="9x18" aw="7" lsb="0" />
<glyph ch="Ƣ" code="01a2" bm="0" origin="215,180" size="14x18" aw="12" lsb="0" />
<glyph ch="ƣ" code="01a3" bm="0" origin="229,180" size="11x18" aw="10" lsb="0" />
<glyph ch="Ƥ" code="01a4" bm="0" origin="240,180" size="9x18" aw="7" lsb="0" />
<glyph ch="ƥ" code="01a5" bm="0" origin="0,198" size="9x18" aw="7" lsb="0" />
<glyph ch="Ʀ" code="01a6" bm="0" origin="9,198" size="8x18" aw="7" lsb="0" />
<glyph ch="Ƨ" code="01a7" bm="0" origin="17,198" size="8x18" aw="6" lsb="0" />
<glyph ch="ƨ" code="01a8" bm="0" origin="25,198" size="6x18" aw="5" lsb="0" />
<glyph ch="Ʃ" code="01a9" bm="0" origin="31,198" size="8x18" aw="6" lsb="0" />
<glyph ch="ƪ" code="01aa" bm="0" origin="39,198" size="5x18" aw="3" lsb="0" />
<glyph ch="ƫ" code="01ab" bm="0" origin="44,198" size="5x18" aw="4" lsb="0" />
<glyph ch="Ƭ" code="01ac" bm="0" origin="49,198" size="8x18" aw="6" lsb="0" />
<glyph ch="ƭ" code="01ad" bm="0" origin="57,198" size="5x18" aw="4" lsb="0" />
<glyph ch="Ʈ" code="01ae" bm="0" origin="62,198" size="8x18" aw="6" lsb="0" />
<glyph ch="Ư" code="01af" bm="0" origin="70,198" size="10x18" aw="9" lsb="0" />
<glyph ch="ư" code="01b0" bm="0" origin="80,198" size="9x18" aw="7" lsb="0" />
<glyph ch="Ʊ" code="01b1" bm="0" origin="89,198" size="11x18" aw="9" lsb="0" />
<glyph ch="Ʋ" code="01b2" bm="0" origin="100,198" size="10x18" aw="9" lsb="0" />
<glyph ch="Ƴ" code="01b3" bm="0" origin="110,198" size="8x18" aw="7" lsb="0" />
<glyph ch="ƴ" code="01b4" bm="0" origin="118,198" size="8x18" aw="6" lsb="0" />
<glyph ch="Ƶ" code="01b5" bm="0" origin="126,198" size="8x18" aw="7" lsb="0" />
<glyph ch="ƶ" code="01b6" bm="0" origin="134,198" size="7x18" aw="5" lsb="0" />
<glyph ch="Ʒ" code="01b7" bm="0" origin="141,198" size="9x18" aw="7" lsb="0" />
<glyph ch="Ƹ" code="01b8" bm="0" origin="150,198" size="9x18" aw="7" lsb="0" />
<glyph ch="ƹ" code="01b9" bm="0" origin="159,198" size="7x18" aw="5" lsb="0" />
<glyph ch="ƺ" code="01ba" bm="0" origin="166,198" size="6x18" aw="5" lsb="0" />
<glyph ch="ƻ" code="01bb" bm="0" origin="172,198" size="8x18" aw="7" lsb="0" />
<glyph ch="Ƽ" code="01bc" bm="0" origin="180,198" size="8x18" aw="7" lsb="0" />
<glyph ch="ƽ" code="01bd" bm="0" origin="188,198" size="6x18" aw="4" lsb="0" />
<glyph ch="ƾ" code="01be" bm="0" origin="194,198" size="6x18" aw="5" lsb="0" />
<glyph ch="ƿ" code="01bf" bm="0" origin="200,198" size="8x18" aw="7" lsb="0" />
<glyph ch="ǀ" code="01c0" bm="0" origin="208,198" size="4x18" aw="3" lsb="0" />
<glyph ch="ǁ" code="01c1" bm="0" origin="212,198" size="6x18" aw="4" lsb="0" />
<glyph ch="ǂ" code="01c2" bm="0" origin="218,198" size="7x18" aw="5" lsb="0" />
<glyph ch="ǃ" code="01c3" bm="0" origin="225,198" size="4x18" aw="3" lsb="0" />
<glyph ch="Ǆ" code="01c4" bm="0" origin="229,198" size="17x18" aw="16" lsb="0" />
<glyph ch="ǅ" code="01c5" bm="0" origin="0,216" size="16x18" aw="14" lsb="0" />
<glyph ch="ǆ" code="01c6" bm="0" origin="16,216" size="14x18" aw="13" lsb="0" />
<glyph ch="Ǉ" code="01c7" bm="0" origin="30,216" size="12x18" aw="11" lsb="0" />
<glyph ch="ǈ" code="01c8" bm="0" origin="42,216" size="10x18" aw="9" lsb="0" />
<glyph ch="ǉ" code="01c9" bm="0" origin="52,216" size="7x18" aw="6" lsb="0" />
<glyph ch="Ǌ" code="01ca" bm="0" origin="59,216" size="15x18" aw="13" lsb="0" />
<glyph ch="ǋ" code="01cb" bm="0" origin="74,216" size="14x18" aw="12" lsb="0" />
<glyph ch="ǌ" code="01cc" bm="0" origin="88,216" size="11x18" aw="10" lsb="0" />
<glyph ch="Ǎ" code="01cd" bm="0" origin="99,216" size="9x18" aw="8" lsb="0" />
<glyph ch="ǎ" code="01ce" bm="0" origin="108,216" size="7x18" aw="6" lsb="0" />
<glyph ch="Ǐ" code="01cf" bm="0" origin="115,216" size="4x18" aw="3" lsb="0" />
<glyph ch="ǐ" code="01d0" bm="0" origin="119,216" size="4x18" aw="3" lsb="0" />
<glyph ch="Ǒ" code="01d1" bm="0" origin="123,216" size="11x18" aw="9" lsb="0" />
<glyph ch="ǒ" code="01d2" bm="0" origin="134,216" size="8x18" aw="7" lsb="0" />
<glyph ch="Ǔ" code="01d3" bm="0" origin="142,216" size="10x18" aw="8" lsb="0" />
<glyph ch="ǔ" code="01d4" bm="0" origin="152,216" size="8x18" aw="7" lsb="0" />
<glyph ch="Ǖ" code="01d5" bm="0" origin="160,216" size="10x18" aw="8" lsb="0" />
<glyph ch="ǖ" code="01d6" bm="0" origin="170,216" size="8x18" aw="7" lsb="0" />
<glyph ch="Ǘ" code="01d7" bm="0" origin="178,216" size="10x18" aw="8" lsb="0" />
<glyph ch="ǘ" code="01d8" bm="0" origin="188,216" size="8x18" aw="7" lsb="0" />
<glyph ch="Ǚ" code="01d9" bm="0" origin="196,216" size="10x18" aw="8" lsb="0" />
<glyph ch="ǚ" code="01da" bm="0" origin="206,216" size="8x18" aw="7" lsb="0" />
<glyph ch="Ǜ" code="01db" bm="0" origin="214,216" size="10x18" aw="8" lsb="0" />
<glyph ch="ǜ" code="01dc" bm="0" origin="224,216" size="8x18" aw="7" lsb="0" />
<glyph ch="ǝ" code="01dd" bm="0" origin="232,216" size="8x18" aw="6" lsb="0" />
<glyph ch="Ǟ" code="01de" bm="0" origin="240,216" size="9x18" aw="8" lsb="0" />
<glyph ch="ǟ" code="01df" bm="0" origin="249,216" size="7x18" aw="6" lsb="0" />
<glyph ch="Ǡ" code="01e0" bm="0" origin="0,234" size="9x18" aw="8" lsb="0" />
<glyph ch="ǡ" code="01e1" bm="0" origin="9,234" size="7x18" aw="6" lsb="0" />
<glyph ch="Ǣ" code="01e2" bm="0" origin="16,234" size="12x18" aw="11" lsb="0" />
<glyph ch="ǣ" code="01e3" bm="0" origin="28,234" size="12x18" aw="10" lsb="0" />
<glyph ch="Ǥ" code="01e4" bm="0" origin="40,234" size="10x18" aw="8" lsb="0" />
<glyph ch="ǥ" code="01e5" bm="0" origin="50,234" size="9x18" aw="7" lsb="0" />
<glyph ch="Ǧ" code="01e6" bm="0" origin="59,234" size="10x18" aw="8" lsb="0" />
<glyph ch="ǧ" code="01e7" bm="0" origin="69,234" size="9x18" aw="7" lsb="0" />
<glyph ch="Ǩ" code="01e8" bm="0" origin="78,234" size="8x18" aw="7" lsb="0" />
<glyph ch="ǩ" code="01e9" bm="0" origin="86,234" size="7x18" aw="6" lsb="0" />
<glyph ch="Ǫ" code="01ea" bm="0" origin="93,234" size="11x18" aw="9" lsb="0" />
<glyph ch="ǫ" code="01eb" bm="0" origin="104,234" size="8x18" aw="7" lsb="0" />
<glyph ch="Ǭ" code="01ec" bm="0" origin="112,234" size="11x18" aw="9" lsb="0" />
<glyph ch="ǭ" code="01ed" bm="0" origin="123,234" size="8x18" aw="7" lsb="0" />
<glyph ch="Ǯ" code="01ee" bm="0" origin="131,234" size="9x18" aw="7" lsb="0" />
<glyph ch="ǯ" code="01ef" bm="0" origin="140,234" size="7x18" aw="5" lsb="0" />
<glyph ch="ǰ" code="01f0" bm="0" origin="147,234" size="4x18" aw="3" lsb="0" />
<glyph ch="Ǳ" code="01f1" bm="0" origin="151,234" size="17x18" aw="16" lsb="0" />
<glyph ch="ǲ" code="01f2" bm="0" origin="168,234" size="16x18" aw="14" lsb="0" />
<glyph ch="ǳ" code="01f3" bm="0" origin="184,234" size="14x18" aw="13" lsb="0" />
<glyph ch="Ǵ" code="01f4" bm="0" origin="198,234" size="10x18" aw="8" lsb="0" />
<glyph ch="ǵ" code="01f5" bm="0" origin="208,234" size="9x18" aw="7" lsb="0" />
<glyph ch="Ƕ" code="01f6" bm="0" origin="217,234" size="14x18" aw="13" lsb="0" />
<glyph ch="Ƿ" code="01f7" bm="0" origin="231,234" size="10x18" aw="8" lsb="0" />
<glyph ch="Ǹ" code="01f8" bm="0" origin="241,234" size="11x18" aw="9" lsb="0" />
<glyph ch="ǹ" code="01f9" bm="1" origin="0,0" size="8x18" aw="7" lsb="0" />
<glyph ch="Ǻ" code="01fa" bm="1" origin="8,0" size="9x18" aw="8" lsb="0" />
<glyph ch="ǻ" code="01fb" bm="1" origin="17,0" size="7x18" aw="6" lsb="0" />
<glyph ch="Ǽ" code="01fc" bm="1" origin="24,0" size="12x18" aw="11" lsb="0" />
<glyph ch="ǽ" code="01fd" bm="1" origin="67,0" size="11x18" aw="12" lsb="0" />
<glyph ch="Ǿ" code="01fe" bm="1" origin="79,0" size="11x18" aw="12" lsb="0" />
<glyph ch="ǿ" code="01ff" bm="1" origin="92,0" size="14x18" aw="17" lsb="0" />
</glyphs>
<kernpairs>
<kernpair left="(" right="j" adjust="1" />
<kernpair left="(" right="ĵ" adjust="1" />
<kernpair left="*" right="A" adjust="-1" />
<kernpair left="*" right="Ă" adjust="-1" />
<kernpair left="*" right="Ą" adjust="-1" />
<kernpair left="*" right="Ā" adjust="-1" />
<kernpair left="*" right="Ǻ" adjust="-1" />
<kernpair left="*" right="Ǽ" adjust="-1" />
<kernpair left="F" right="Æ" adjust="-1" />
<kernpair left="L" right="*" adjust="-1" />
<kernpair left="P" right="," adjust="-2" />
<kernpair left="P" right="." adjust="-2" />
<kernpair left="P" right="A" adjust="-1" />
<kernpair left="P" right="Ä" adjust="-1" />
<kernpair left="P" right="Å" adjust="-1" />
<kernpair left="P" right="Æ" adjust="-1" />
<kernpair left="P" right="À" adjust="-1" />
<kernpair left="P" right="Ã" adjust="-1" />
<kernpair left="P" right="Â" adjust="-1" />
<kernpair left="P" right="Á" adjust="-1" />
<kernpair left="P" right="Ă" adjust="-1" />
<kernpair left="P" right="Ą" adjust="-1" />
<kernpair left="P" right="Ā" adjust="-1" />
<kernpair left="P" right="Ǻ" adjust="-1" />
<kernpair left="P" right="Ǽ" adjust="-1" />
<kernpair left="T" right="." adjust="-1" />
<kernpair left="T" right="a" adjust="-1" />
<kernpair left="T" right="c" adjust="-1" />
<kernpair left="T" right="d" adjust="-1" />
<kernpair left="T" right="e" adjust="-1" />
<kernpair left="T" right="g" adjust="-1" />
<kernpair left="T" right="m" adjust="-1" />
<kernpair left="T" right="n" adjust="-1" />
<kernpair left="T" right="o" adjust="-1" />
<kernpair left="T" right="p" adjust="-1" />
<kernpair left="T" right="q" adjust="-1" />
<kernpair left="T" right="r" adjust="-1" />
<kernpair left="T" right="u" adjust="-1" />
<kernpair left="T" right="x" adjust="-1" />
<kernpair left="T" right="á" adjust="-1" />
<kernpair left="T" right="à" adjust="-1" />
<kernpair left="T" right="â" adjust="-1" />
<kernpair left="T" right="ä" adjust="-1" />
<kernpair left="T" right="ã" adjust="-1" />
<kernpair left="T" right="å" adjust="-1" />
<kernpair left="T" right="ç" adjust="-1" />
<kernpair left="T" right="é" adjust="-1" />
<kernpair left="T" right="è" adjust="-1" />
<kernpair left="T" right="ê" adjust="-1" />
<kernpair left="T" right="ë" adjust="-1" />
<kernpair left="T" right="ñ" adjust="-1" />
<kernpair left="T" right="ó" adjust="-1" />
<kernpair left="T" right="ò" adjust="-1" />
<kernpair left="T" right="ô" adjust="-1" />
<kernpair left="T" right="ö" adjust="-1" />
<kernpair left="T" right="õ" adjust="-1" />
<kernpair left="T" right="ú" adjust="-1" />
<kernpair left="T" right="ù" adjust="-1" />
<kernpair left="T" right="û" adjust="-1" />
<kernpair left="T" right="ü" adjust="-1" />
<kernpair left="T" right="Æ" adjust="-1" />
<kernpair left="T" right="æ" adjust="-1" />
<kernpair left="T" right="œ" adjust="-1" />
<kernpair left="T" right="ğ" adjust="-1" />
<kernpair left="T" right="ć" adjust="-1" />
<kernpair left="T" right="č" adjust="-1" />
<kernpair left="T" right="đ" adjust="-1" />
<kernpair left="T" right="ă" adjust="-1" />
<kernpair left="T" right="ą" adjust="-1" />
<kernpair left="T" right="ď" adjust="-1" />
<kernpair left="T" right="ę" adjust="-1" />
<kernpair left="T" right="ě" adjust="-1" />
<kernpair left="T" right="ń" adjust="-1" />
<kernpair left="T" right="ň" adjust="-1" />
<kernpair left="T" right="ő" adjust="-1" />
<kernpair left="T" right="ŕ" adjust="-1" />
<kernpair left="T" right="ř" adjust="-1" />
<kernpair left="T" right="ů" adjust="-1" />
<kernpair left="T" right="ű" adjust="-1" />
<kernpair left="T" right="ā" adjust="-1" />
<kernpair left="T" right="ĉ" adjust="-1" />
<kernpair left="T" right="ē" adjust="-1" />
<kernpair left="T" right="ĕ" adjust="-1" />
<kernpair left="T" right="ė" adjust="-1" />
<kernpair left="T" right="ĝ" adjust="-1" />
<kernpair left="T" right="ġ" adjust="-1" />
<kernpair left="T" right="ģ" adjust="-1" />
<kernpair left="T" right="ŋ" adjust="-1" />
<kernpair left="T" right="ō" adjust="-1" />
<kernpair left="T" right="ŏ" adjust="-1" />
<kernpair left="T" right="ŗ" adjust="-1" />
<kernpair left="T" right="ũ" adjust="-1" />
<kernpair left="T" right="ū" adjust="-1" />
<kernpair left="T" right="ŭ" adjust="-1" />
<kernpair left="T" right="ų" adjust="-1" />
<kernpair left="T" right="ǻ" adjust="-1" />
<kernpair left="T" right="ǽ" adjust="-1" />
<kernpair left="T" right="ǿ" adjust="-1" />
<kernpair left="V" right="," adjust="-1" />
<kernpair left="V" right="." adjust="-1" />
<kernpair left="V" right="Æ" adjust="-1" />
<kernpair left="Y" right="," adjust="-1" />
<kernpair left="Y" right="." adjust="-1" />
<kernpair left="Y" right="A" adjust="-1" />
<kernpair left="Y" right="a" adjust="-1" />
<kernpair left="Y" right="c" adjust="-1" />
<kernpair left="Y" right="d" adjust="-1" />
<kernpair left="Y" right="e" adjust="-1" />
<kernpair left="Y" right="g" adjust="-1" />
<kernpair left="Y" right="o" adjust="-1" />
<kernpair left="Y" right="q" adjust="-1" />
<kernpair left="Y" right="Ä" adjust="-1" />
<kernpair left="Y" right="Å" adjust="-1" />
<kernpair left="Y" right="á" adjust="-1" />
<kernpair left="Y" right="à" adjust="-1" />
<kernpair left="Y" right="â" adjust="-1" />
<kernpair left="Y" right="å" adjust="-1" />
<kernpair left="Y" right="ç" adjust="-1" />
<kernpair left="Y" right="é" adjust="-1" />
<kernpair left="Y" right="è" adjust="-1" />
<kernpair left="Y" right="ê" adjust="-1" />
<kernpair left="Y" right="ë" adjust="-1" />
<kernpair left="Y" right="ó" adjust="-1" />
<kernpair left="Y" right="ò" adjust="-1" />
<kernpair left="Y" right="ô" adjust="-1" />
<kernpair left="Y" right="ö" adjust="-1" />
<kernpair left="Y" right="õ" adjust="-1" />
<kernpair left="Y" right="Æ" adjust="-1" />
<kernpair left="Y" right="æ" adjust="-1" />
<kernpair left="Y" right="¿" adjust="-1" />
<kernpair left="Y" right="À" adjust="-1" />
<kernpair left="Y" right="Ã" adjust="-1" />
<kernpair left="Y" right="œ" adjust="-1" />
<kernpair left="Y" right="Â" adjust="-1" />
<kernpair left="Y" right="Á" adjust="-1" />
<kernpair left="Y" right="ğ" adjust="-1" />
<kernpair left="Y" right="ć" adjust="-1" />
<kernpair left="Y" right="č" adjust="-1" />
<kernpair left="Y" right="đ" adjust="-1" />
<kernpair left="Y" right="Ă" adjust="-1" />
<kernpair left="Y" right="Ą" adjust="-1" />
<kernpair left="Y" right="ą" adjust="-1" />
<kernpair left="Y" right="ď" adjust="-1" />
<kernpair left="Y" right="ę" adjust="-1" />
<kernpair left="Y" right="ě" adjust="-1" />
<kernpair left="Y" right="ő" adjust="-1" />
<kernpair left="Y" right="Ā" adjust="-1" />
<kernpair left="Y" right="ĉ" adjust="-1" />
<kernpair left="Y" right="ē" adjust="-1" />
<kernpair left="Y" right="ĕ" adjust="-1" />
<kernpair left="Y" right="ė" adjust="-1" />
<kernpair left="Y" right="ĝ" adjust="-1" />
<kernpair left="Y" right="ġ" adjust="-1" />
<kernpair left="Y" right="ģ" adjust="-1" />
<kernpair left="Y" right="ō" adjust="-1" />
<kernpair left="Y" right="ŏ" adjust="-1" />
<kernpair left="Y" right="Ǻ" adjust="-1" />
<kernpair left="Y" right="Ǽ" adjust="-1" />
<kernpair left="Y" right="ǽ" adjust="-1" />
<kernpair left="Y" right="ǿ" adjust="-1" />
<kernpair left="[" right="j" adjust="1" />
<kernpair left="[" right="ĵ" adjust="1" />
<kernpair left="r" right="," adjust="-1" />
<kernpair left="r" right="." adjust="-1" />
<kernpair left="{" right="j" adjust="1" />
<kernpair left="{" right="ĵ" adjust="1" />
<kernpair left="¿" right="j" adjust="1" />
<kernpair left="¿" right="ĵ" adjust="1" />
<kernpair left="¡" right="j" adjust="1" />
<kernpair left="¡" right="ĵ" adjust="1" />
<kernpair left="Ÿ" right="A" adjust="-1" />
<kernpair left="Ÿ" right="Ă" adjust="-1" />
<kernpair left="Ÿ" right="Ą" adjust="-1" />
<kernpair left="Ÿ" right="Ā" adjust="-1" />
<kernpair left="Ÿ" right="Ǻ" adjust="-1" />
<kernpair left="Ÿ" right="Ǽ" adjust="-1" />
<kernpair left="Ł" right="*" adjust="-1" />
<kernpair left="Ý" right="," adjust="-1" />
<kernpair left="Ý" right="." adjust="-1" />
<kernpair left="Ý" right="A" adjust="-1" />
<kernpair left="Ý" right="a" adjust="-1" />
<kernpair left="Ý" right="c" adjust="-1" />
<kernpair left="Ý" right="d" adjust="-1" />
<kernpair left="Ý" right="e" adjust="-1" />
<kernpair left="Ý" right="g" adjust="-1" />
<kernpair left="Ý" right="o" adjust="-1" />
<kernpair left="Ý" right="q" adjust="-1" />
<kernpair left="Ý" right="Ä" adjust="-1" />
<kernpair left="Ý" right="Å" adjust="-1" />
<kernpair left="Ý" right="á" adjust="-1" />
<kernpair left="Ý" right="à" adjust="-1" />
<kernpair left="Ý" right="â" adjust="-1" />
<kernpair left="Ý" right="å" adjust="-1" />
<kernpair left="Ý" right="ç" adjust="-1" />
<kernpair left="Ý" right="é" adjust="-1" />
<kernpair left="Ý" right="è" adjust="-1" />
<kernpair left="Ý" right="ê" adjust="-1" />
<kernpair left="Ý" right="ë" adjust="-1" />
<kernpair left="Ý" right="ó" adjust="-1" />
<kernpair left="Ý" right="ò" adjust="-1" />
<kernpair left="Ý" right="ô" adjust="-1" />
<kernpair left="Ý" right="ö" adjust="-1" />
<kernpair left="Ý" right="õ" adjust="-1" />
<kernpair left="Ý" right="Æ" adjust="-1" />
<kernpair left="Ý" right="æ" adjust="-1" />
<kernpair left="Ý" right="¿" adjust="-1" />
<kernpair left="Ý" right="À" adjust="-1" />
<kernpair left="Ý" right="Ã" adjust="-1" />
<kernpair left="Ý" right="œ" adjust="-1" />
<kernpair left="Ý" right="Â" adjust="-1" />
<kernpair left="Ý" right="Á" adjust="-1" />
<kernpair left="Ý" right="ğ" adjust="-1" />
<kernpair left="Ý" right="ć" adjust="-1" />
<kernpair left="Ý" right="č" adjust="-1" />
<kernpair left="Ý" right="đ" adjust="-1" />
<kernpair left="Ý" right="Ă" adjust="-1" />
<kernpair left="Ý" right="Ą" adjust="-1" />
<kernpair left="Ý" right="ą" adjust="-1" />
<kernpair left="Ý" right="ď" adjust="-1" />
<kernpair left="Ý" right="ę" adjust="-1" />
<kernpair left="Ý" right="ě" adjust="-1" />
<kernpair left="Ý" right="ő" adjust="-1" />
<kernpair left="Ý" right="Ā" adjust="-1" />
<kernpair left="Ý" right="ĉ" adjust="-1" />
<kernpair left="Ý" right="ē" adjust="-1" />
<kernpair left="Ý" right="ĕ" adjust="-1" />
<kernpair left="Ý" right="ė" adjust="-1" />
<kernpair left="Ý" right="ĝ" adjust="-1" />
<kernpair left="Ý" right="ġ" adjust="-1" />
<kernpair left="Ý" right="ģ" adjust="-1" />
<kernpair left="Ý" right="ō" adjust="-1" />
<kernpair left="Ý" right="ŏ" adjust="-1" />
<kernpair left="Ý" right="Ǻ" adjust="-1" />
<kernpair left="Ý" right="Ǽ" adjust="-1" />
<kernpair left="Ý" right="ǽ" adjust="-1" />
<kernpair left="Ý" right="ǿ" adjust="-1" />
<kernpair left="Þ" right="," adjust="-2" />
<kernpair left="Þ" right="." adjust="-2" />
<kernpair left="Þ" right="A" adjust="-1" />
<kernpair left="Þ" right="Ä" adjust="-1" />
<kernpair left="Þ" right="Å" adjust="-1" />
<kernpair left="Þ" right="Æ" adjust="-1" />
<kernpair left="Þ" right="À" adjust="-1" />
<kernpair left="Þ" right="Ã" adjust="-1" />
<kernpair left="Þ" right="Â" adjust="-1" />
<kernpair left="Þ" right="Á" adjust="-1" />
<kernpair left="Þ" right="Ă" adjust="-1" />
<kernpair left="Þ" right="Ą" adjust="-1" />
<kernpair left="Þ" right="Ā" adjust="-1" />
<kernpair left="Þ" right="Ǻ" adjust="-1" />
<kernpair left="Þ" right="Ǽ" adjust="-1" />
<kernpair left="Ĺ" right="*" adjust="-1" />
<kernpair left="Ľ" right="*" adjust="-1" />
<kernpair left="Ŀ" right="*" adjust="-1" />
<kernpair left="ŕ" right="," adjust="-1" />
<kernpair left="ŕ" right="." adjust="-1" />
<kernpair left="ř" right="," adjust="-1" />
<kernpair left="ř" right="." adjust="-1" />
<kernpair left="Ţ" right="." adjust="-1" />
<kernpair left="Ţ" right="a" adjust="-1" />
<kernpair left="Ţ" right="c" adjust="-1" />
<kernpair left="Ţ" right="d" adjust="-1" />
<kernpair left="Ţ" right="e" adjust="-1" />
<kernpair left="Ţ" right="g" adjust="-1" />
<kernpair left="Ţ" right="m" adjust="-1" />
<kernpair left="Ţ" right="n" adjust="-1" />
<kernpair left="Ţ" right="o" adjust="-1" />
<kernpair left="Ţ" right="p" adjust="-1" />
<kernpair left="Ţ" right="q" adjust="-1" />
<kernpair left="Ţ" right="r" adjust="-1" />
<kernpair left="Ţ" right="u" adjust="-1" />
<kernpair left="Ţ" right="x" adjust="-1" />
<kernpair left="Ţ" right="á" adjust="-1" />
<kernpair left="Ţ" right="à" adjust="-1" />
<kernpair left="Ţ" right="â" adjust="-1" />
<kernpair left="Ţ" right="ä" adjust="-1" />
<kernpair left="Ţ" right="ã" adjust="-1" />
<kernpair left="Ţ" right="å" adjust="-1" />
<kernpair left="Ţ" right="ç" adjust="-1" />
<kernpair left="Ţ" right="é" adjust="-1" />
<kernpair left="Ţ" right="è" adjust="-1" />
<kernpair left="Ţ" right="ê" adjust="-1" />
<kernpair left="Ţ" right="ë" adjust="-1" />
<kernpair left="Ţ" right="ñ" adjust="-1" />
<kernpair left="Ţ" right="ó" adjust="-1" />
<kernpair left="Ţ" right="ò" adjust="-1" />
<kernpair left="Ţ" right="ô" adjust="-1" />
<kernpair left="Ţ" right="ö" adjust="-1" />
<kernpair left="Ţ" right="õ" adjust="-1" />
<kernpair left="Ţ" right="ú" adjust="-1" />
<kernpair left="Ţ" right="ù" adjust="-1" />
<kernpair left="Ţ" right="û" adjust="-1" />
<kernpair left="Ţ" right="ü" adjust="-1" />
<kernpair left="Ţ" right="Æ" adjust="-1" />
<kernpair left="Ţ" right="æ" adjust="-1" />
<kernpair left="Ţ" right="œ" adjust="-1" />
<kernpair left="Ţ" right="ğ" adjust="-1" />
<kernpair left="Ţ" right="ć" adjust="-1" />
<kernpair left="Ţ" right="č" adjust="-1" />
<kernpair left="Ţ" right="đ" adjust="-1" />
<kernpair left="Ţ" right="ă" adjust="-1" />
<kernpair left="Ţ" right="ą" adjust="-1" />
<kernpair left="Ţ" right="ď" adjust="-1" />
<kernpair left="Ţ" right="ę" adjust="-1" />
<kernpair left="Ţ" right="ě" adjust="-1" />
<kernpair left="Ţ" right="ń" adjust="-1" />
<kernpair left="Ţ" right="ň" adjust="-1" />
<kernpair left="Ţ" right="ő" adjust="-1" />
<kernpair left="Ţ" right="ŕ" adjust="-1" />
<kernpair left="Ţ" right="ř" adjust="-1" />
<kernpair left="Ţ" right="ů" adjust="-1" />
<kernpair left="Ţ" right="ű" adjust="-1" />
<kernpair left="Ţ" right="ā" adjust="-1" />
<kernpair left="Ţ" right="ĉ" adjust="-1" />
<kernpair left="Ţ" right="ē" adjust="-1" />
<kernpair left="Ţ" right="ĕ" adjust="-1" />
<kernpair left="Ţ" right="ė" adjust="-1" />
<kernpair left="Ţ" right="ĝ" adjust="-1" />
<kernpair left="Ţ" right="ġ" adjust="-1" />
<kernpair left="Ţ" right="ģ" adjust="-1" />
<kernpair left="Ţ" right="ŋ" adjust="-1" />
<kernpair left="Ţ" right="ō" adjust="-1" />
<kernpair left="Ţ" right="ŏ" adjust="-1" />
<kernpair left="Ţ" right="ŗ" adjust="-1" />
<kernpair left="Ţ" right="ũ" adjust="-1" />
<kernpair left="Ţ" right="ū" adjust="-1" />
<kernpair left="Ţ" right="ŭ" adjust="-1" />
<kernpair left="Ţ" right="ų" adjust="-1" />
<kernpair left="Ţ" right="ǻ" adjust="-1" />
<kernpair left="Ţ" right="ǽ" adjust="-1" />
<kernpair left="Ţ" right="ǿ" adjust="-1" />
<kernpair left="Ť" right="." adjust="-1" />
<kernpair left="Ť" right="a" adjust="-1" />
<kernpair left="Ť" right="c" adjust="-1" />
<kernpair left="Ť" right="d" adjust="-1" />
<kernpair left="Ť" right="e" adjust="-1" />
<kernpair left="Ť" right="g" adjust="-1" />
<kernpair left="Ť" right="m" adjust="-1" />
<kernpair left="Ť" right="n" adjust="-1" />
<kernpair left="Ť" right="o" adjust="-1" />
<kernpair left="Ť" right="p" adjust="-1" />
<kernpair left="Ť" right="q" adjust="-1" />
<kernpair left="Ť" right="r" adjust="-1" />
<kernpair left="Ť" right="u" adjust="-1" />
<kernpair left="Ť" right="x" adjust="-1" />
<kernpair left="Ť" right="á" adjust="-1" />
<kernpair left="Ť" right="à" adjust="-1" />
<kernpair left="Ť" right="â" adjust="-1" />
<kernpair left="Ť" right="ä" adjust="-1" />
<kernpair left="Ť" right="ã" adjust="-1" />
<kernpair left="Ť" right="å" adjust="-1" />
<kernpair left="Ť" right="ç" adjust="-1" />
<kernpair left="Ť" right="é" adjust="-1" />
<kernpair left="Ť" right="è" adjust="-1" />
<kernpair left="Ť" right="ê" adjust="-1" />
<kernpair left="Ť" right="ë" adjust="-1" />
<kernpair left="Ť" right="ñ" adjust="-1" />
<kernpair left="Ť" right="ó" adjust="-1" />
<kernpair left="Ť" right="ò" adjust="-1" />
<kernpair left="Ť" right="ô" adjust="-1" />
<kernpair left="Ť" right="ö" adjust="-1" />
<kernpair left="Ť" right="õ" adjust="-1" />
<kernpair left="Ť" right="ú" adjust="-1" />
<kernpair left="Ť" right="ù" adjust="-1" />
<kernpair left="Ť" right="û" adjust="-1" />
<kernpair left="Ť" right="ü" adjust="-1" />
<kernpair left="Ť" right="Æ" adjust="-1" />
<kernpair left="Ť" right="æ" adjust="-1" />
<kernpair left="Ť" right="œ" adjust="-1" />
<kernpair left="Ť" right="ğ" adjust="-1" />
<kernpair left="Ť" right="ć" adjust="-1" />
<kernpair left="Ť" right="č" adjust="-1" />
<kernpair left="Ť" right="đ" adjust="-1" />
<kernpair left="Ť" right="ă" adjust="-1" />
<kernpair left="Ť" right="ą" adjust="-1" />
<kernpair left="Ť" right="ď" adjust="-1" />
<kernpair left="Ť" right="ę" adjust="-1" />
<kernpair left="Ť" right="ě" adjust="-1" />
<kernpair left="Ť" right="ń" adjust="-1" />
<kernpair left="Ť" right="ň" adjust="-1" />
<kernpair left="Ť" right="ő" adjust="-1" />
<kernpair left="Ť" right="ŕ" adjust="-1" />
<kernpair left="Ť" right="ř" adjust="-1" />
<kernpair left="Ť" right="ů" adjust="-1" />
<kernpair left="Ť" right="ű" adjust="-1" />
<kernpair left="Ť" right="ā" adjust="-1" />
<kernpair left="Ť" right="ĉ" adjust="-1" />
<kernpair left="Ť" right="ē" adjust="-1" />
<kernpair left="Ť" right="ĕ" adjust="-1" />
<kernpair left="Ť" right="ė" adjust="-1" />
<kernpair left="Ť" right="ĝ" adjust="-1" />
<kernpair left="Ť" right="ġ" adjust="-1" />
<kernpair left="Ť" right="ģ" adjust="-1" />
<kernpair left="Ť" right="ŋ" adjust="-1" />
<kernpair left="Ť" right="ō" adjust="-1" />
<kernpair left="Ť" right="ŏ" adjust="-1" />
<kernpair left="Ť" right="ŗ" adjust="-1" />
<kernpair left="Ť" right="ũ" adjust="-1" />
<kernpair left="Ť" right="ū" adjust="-1" />
<kernpair left="Ť" right="ŭ" adjust="-1" />
<kernpair left="Ť" right="ų" adjust="-1" />
<kernpair left="Ť" right="ǻ" adjust="-1" />
<kernpair left="Ť" right="ǽ" adjust="-1" />
<kernpair left="Ť" right="ǿ" adjust="-1" />
<kernpair left="Ļ" right="*" adjust="-1" />
<kernpair left="ŗ" right="," adjust="-1" />
<kernpair left="ŗ" right="." adjust="-1" />
<kernpair left="Ŧ" right="." adjust="-1" />
<kernpair left="Ŧ" right="a" adjust="-1" />
<kernpair left="Ŧ" right="c" adjust="-1" />
<kernpair left="Ŧ" right="d" adjust="-1" />
<kernpair left="Ŧ" right="e" adjust="-1" />
<kernpair left="Ŧ" right="g" adjust="-1" />
<kernpair left="Ŧ" right="m" adjust="-1" />
<kernpair left="Ŧ" right="n" adjust="-1" />
<kernpair left="Ŧ" right="o" adjust="-1" />
<kernpair left="Ŧ" right="p" adjust="-1" />
<kernpair left="Ŧ" right="q" adjust="-1" />
<kernpair left="Ŧ" right="r" adjust="-1" />
<kernpair left="Ŧ" right="u" adjust="-1" />
<kernpair left="Ŧ" right="x" adjust="-1" />
<kernpair left="Ŧ" right="á" adjust="-1" />
<kernpair left="Ŧ" right="à" adjust="-1" />
<kernpair left="Ŧ" right="â" adjust="-1" />
<kernpair left="Ŧ" right="ä" adjust="-1" />
<kernpair left="Ŧ" right="ã" adjust="-1" />
<kernpair left="Ŧ" right="å" adjust="-1" />
<kernpair left="Ŧ" right="ç" adjust="-1" />
<kernpair left="Ŧ" right="é" adjust="-1" />
<kernpair left="Ŧ" right="è" adjust="-1" />
<kernpair left="Ŧ" right="ê" adjust="-1" />
<kernpair left="Ŧ" right="ë" adjust="-1" />
<kernpair left="Ŧ" right="ñ" adjust="-1" />
<kernpair left="Ŧ" right="ó" adjust="-1" />
<kernpair left="Ŧ" right="ò" adjust="-1" />
<kernpair left="Ŧ" right="ô" adjust="-1" />
<kernpair left="Ŧ" right="ö" adjust="-1" />
<kernpair left="Ŧ" right="õ" adjust="-1" />
<kernpair left="Ŧ" right="ú" adjust="-1" />
<kernpair left="Ŧ" right="ù" adjust="-1" />
<kernpair left="Ŧ" right="û" adjust="-1" />
<kernpair left="Ŧ" right="ü" adjust="-1" />
<kernpair left="Ŧ" right="Æ" adjust="-1" />
<kernpair left="Ŧ" right="æ" adjust="-1" />
<kernpair left="Ŧ" right="œ" adjust="-1" />
<kernpair left="Ŧ" right="ğ" adjust="-1" />
<kernpair left="Ŧ" right="ć" adjust="-1" />
<kernpair left="Ŧ" right="č" adjust="-1" />
<kernpair left="Ŧ" right="đ" adjust="-1" />
<kernpair left="Ŧ" right="ă" adjust="-1" />
<kernpair left="Ŧ" right="ą" adjust="-1" />
<kernpair left="Ŧ" right="ď" adjust="-1" />
<kernpair left="Ŧ" right="ę" adjust="-1" />
<kernpair left="Ŧ" right="ě" adjust="-1" />
<kernpair left="Ŧ" right="ń" adjust="-1" />
<kernpair left="Ŧ" right="ň" adjust="-1" />
<kernpair left="Ŧ" right="ő" adjust="-1" />
<kernpair left="Ŧ" right="ŕ" adjust="-1" />
<kernpair left="Ŧ" right="ř" adjust="-1" />
<kernpair left="Ŧ" right="ů" adjust="-1" />
<kernpair left="Ŧ" right="ű" adjust="-1" />
<kernpair left="Ŧ" right="ā" adjust="-1" />
<kernpair left="Ŧ" right="ĉ" adjust="-1" />
<kernpair left="Ŧ" right="ē" adjust="-1" />
<kernpair left="Ŧ" right="ĕ" adjust="-1" />
<kernpair left="Ŧ" right="ė" adjust="-1" />
<kernpair left="Ŧ" right="ĝ" adjust="-1" />
<kernpair left="Ŧ" right="ġ" adjust="-1" />
<kernpair left="Ŧ" right="ģ" adjust="-1" />
<kernpair left="Ŧ" right="ŋ" adjust="-1" />
<kernpair left="Ŧ" right="ō" adjust="-1" />
<kernpair left="Ŧ" right="ŏ" adjust="-1" />
<kernpair left="Ŧ" right="ŗ" adjust="-1" />
<kernpair left="Ŧ" right="ũ" adjust="-1" />
<kernpair left="Ŧ" right="ū" adjust="-1" />
<kernpair left="Ŧ" right="ŭ" adjust="-1" />
<kernpair left="Ŧ" right="ų" adjust="-1" />
<kernpair left="Ŧ" right="ǻ" adjust="-1" />
<kernpair left="Ŧ" right="ǽ" adjust="-1" />
<kernpair left="Ŧ" right="ǿ" adjust="-1" />
<kernpair left="Ŷ" right="," adjust="-1" />
<kernpair left="Ŷ" right="." adjust="-1" />
<kernpair left="Ŷ" right="A" adjust="-1" />
<kernpair left="Ŷ" right="a" adjust="-1" />
<kernpair left="Ŷ" right="c" adjust="-1" />
<kernpair left="Ŷ" right="d" adjust="-1" />
<kernpair left="Ŷ" right="e" adjust="-1" />
<kernpair left="Ŷ" right="g" adjust="-1" />
<kernpair left="Ŷ" right="o" adjust="-1" />
<kernpair left="Ŷ" right="q" adjust="-1" />
<kernpair left="Ŷ" right="Ä" adjust="-1" />
<kernpair left="Ŷ" right="Å" adjust="-1" />
<kernpair left="Ŷ" right="á" adjust="-1" />
<kernpair left="Ŷ" right="à" adjust="-1" />
<kernpair left="Ŷ" right="â" adjust="-1" />
<kernpair left="Ŷ" right="å" adjust="-1" />
<kernpair left="Ŷ" right="ç" adjust="-1" />
<kernpair left="Ŷ" right="é" adjust="-1" />
<kernpair left="Ŷ" right="è" adjust="-1" />
<kernpair left="Ŷ" right="ê" adjust="-1" />
<kernpair left="Ŷ" right="ë" adjust="-1" />
<kernpair left="Ŷ" right="ó" adjust="-1" />
<kernpair left="Ŷ" right="ò" adjust="-1" />
<kernpair left="Ŷ" right="ô" adjust="-1" />
<kernpair left="Ŷ" right="ö" adjust="-1" />
<kernpair left="Ŷ" right="õ" adjust="-1" />
<kernpair left="Ŷ" right="Æ" adjust="-1" />
<kernpair left="Ŷ" right="æ" adjust="-1" />
<kernpair left="Ŷ" right="¿" adjust="-1" />
<kernpair left="Ŷ" right="À" adjust="-1" />
<kernpair left="Ŷ" right="Ã" adjust="-1" />
<kernpair left="Ŷ" right="œ" adjust="-1" />
<kernpair left="Ŷ" right="Â" adjust="-1" />
<kernpair left="Ŷ" right="Á" adjust="-1" />
<kernpair left="Ŷ" right="ğ" adjust="-1" />
<kernpair left="Ŷ" right="ć" adjust="-1" />
<kernpair left="Ŷ" right="č" adjust="-1" />
<kernpair left="Ŷ" right="đ" adjust="-1" />
<kernpair left="Ŷ" right="Ă" adjust="-1" />
<kernpair left="Ŷ" right="Ą" adjust="-1" />
<kernpair left="Ŷ" right="ą" adjust="-1" />
<kernpair left="Ŷ" right="ď" adjust="-1" />
<kernpair left="Ŷ" right="ę" adjust="-1" />
<kernpair left="Ŷ" right="ě" adjust="-1" />
<kernpair left="Ŷ" right="ő" adjust="-1" />
<kernpair left="Ŷ" right="Ā" adjust="-1" />
<kernpair left="Ŷ" right="ĉ" adjust="-1" />
<kernpair left="Ŷ" right="ē" adjust="-1" />
<kernpair left="Ŷ" right="ĕ" adjust="-1" />
<kernpair left="Ŷ" right="ė" adjust="-1" />
<kernpair left="Ŷ" right="ĝ" adjust="-1" />
<kernpair left="Ŷ" right="ġ" adjust="-1" />
<kernpair left="Ŷ" right="ģ" adjust="-1" />
<kernpair left="Ŷ" right="ō" adjust="-1" />
<kernpair left="Ŷ" right="ŏ" adjust="-1" />
<kernpair left="Ŷ" right="Ǻ" adjust="-1" />
<kernpair left="Ŷ" right="Ǽ" adjust="-1" />
<kernpair left="Ŷ" right="ǽ" adjust="-1" />
<kernpair left="Ŷ" right="ǿ" adjust="-1" />
</kernpairs>
</font>
